<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="{% static 'css/stylesheet.css' %}">
    <title>Notes</title>
  </head>
  <body>
    <div class="header">
      <div class="title">
        <h2>PBP LAB 4 NOTE SENDER</h2>
      </div>
    </div>
    <div class="content">
      <div class="nav">
        <a href="http://localhost:8000"><button>Home</button></a>
        <a href="http://localhost:8000/lab-4/note-list"><button>Card List</button></a>
      </div>
      <div class="table">
        <table>
          <tr id="attributes">
            <th id="to">To</th>
            <th id="from">From</th>
            <th id="title">Title</th>
            <th id="message">Message</th>
          </tr>
  
          {% if notes %}
            {% for note in notes %}
            <tr>
              <td>{{ note.to }}</td>
              <td>{{ note.frm }}</td>
              <td>{{ note.title }}</td>
              <td>{{ note.message }}</td>
            </tr>
            {% endfor %}
          {% endif %}
        </table>
      </div> 
      <a href="http://localhost:8000/lab-4/add-note" id="add_note"><button>Add Note</button></a>
    </div>
  </body>
</html>
